View Single Post
Old May 26, 2007, 3:10 PM   #1
dangie
Junior Member
 
Join Date: May 2007
Posts: 5
Default

I have Photoshop CS2 and have just bought a Panasonic FZ8 camera with RAW facility. Adobe have just released a FZ8 RAW plug-in (version 4.0) for CS3 which says not compatable with CS2. I can't find any new RAW updates for CS2 beyond version 3.7.
Does this mean Adobe are no longer supporting CS2?
Can I never use CS2 as a RAW editor for the FZ8?
dangie is offline   Reply With Quote
Sponsored Links